.packages-img{
  overflow: hidden;
    height: 160px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    width: auto;
    position: relative;
    max-width: 100%;
}
.help-widget a.phone {
    font-size: 16px;
    display: block;
    margin-bottom: 0px;
    color: #28262b;
    font-weight: 700;
}
.help-widget ul {
    margin: 10px 0 5px;
}
.header-menu ul {
    float: left;
    position: relative;
    padding-top: 5px;
}
.header-menu ul li {
    position: relative;
    display: inline-block;
    padding: 0 5px;
}
.header-menu ul li a {
    color: #222222;
    font-weight: 600;
    font-size: 12px;
}

.header-menu ul li a:hover {
    color: #3ea9e7;
}

.panel{
	margin-top:-17.0%;
}

.panel-body {
    background-color: #3fa9e8;
    padding: 33px;
}


.navbar .nav > li.active > a, .navbar .nav > li.active > a:focus {
    /*color: #222222 !important;*/
    background-color: transparent;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #333;
    cursor: default;
    background-color: rgb(64, 169, 233);
    border: 0;
}

.panel-body .thm-btn {
    margin-top: 23px;
    background-color: rgb(251, 193, 11) !important;
    color: #222222;
}

.hotel-item .hotel-image:before {
    content: '';
    position: relative;
    z-index: 2;
    top: 0;
    right: -15%;
    height: 100%;
    width: 30%;
    -webkit-transform: skew(15deg);
    -moz-transform: skew(15deg);
    -ms-transform: skew(15deg);
    -o-transform: skew(15deg);
    transform: skew(15deg);
    background: #fff;
}

.header-menu li.active > a {
    color: #3ea9e7;
    pointer-events: none;
    cursor: default;
}

.get-offer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(64, 169, 233);
    opacity: .9;

}

/*.block-italics:before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: -19%;
    height: 50%;
    width: 42%;
    -webkit-transform: skew(57deg);
    -moz-transform: skew(57deg);
    -ms-transform: skew(57deg);
    -o-transform: skew(57deg);
    transform: skew(57deg);
    background: #f9f8f8;

}*/

.hotel-item .hotel-body .free-service i {
    font-size: 18px;
    margin-right: 0px;
    color: #868686;
    cursor: pointer;
    margin: 5px 10px 0px 0px
}

.thm-btn, .btn-top, .region, .portfolio-sorting li a span, .pagination-inner .pager li > a, .pagination > li > a:hover, .pagination-inner .pagination > .active > a, .cats-title span, .ui.tag:hover {
    background-color: #52b2ec !important;
}
.hotel-item .hotel-image .img:before {
    left: 0;
    background: #4295c8;
    opacity: 0;
}

.modal::after {
  content: "";
  background: black;
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: -300px;
  right: 0;
  position: absolute;
  z-index: -1;   
}

.sidber-box:before, .tools-ber:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 0px solid #fec107;
    border-right: 8px solid transparent;
    position: absolute;
    left: 0;
    top: 0;
}

.place-name {
    display: inline-block;
    padding: 5px 7px;
    font-size: 12px;
    line-height: 10px;
    background-color: #52b2ec;
}

.ribbon span {
    font-size: 10px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    line-height: 20px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 100px;
    display: block;
    background: #fbc10b;
    background: linear-gradient(#fbc10b 0,#fbc10b 100%);
    text-shadow: 1px 1px 2px rgba(0,0,0,.25);
    position: absolute;
    top: 19px;
    left: -21px;
}

.section-title i, ul.list-ok li::before, .effect-block .package-ratting, .package-price .price, .review_rating, .booking_price .offer, .box_map i, .content-list li::before, .content-left span, blockquote .author, .team_text_inner p {
    color: #3fa9e8 !important;
}

.footer-box {
    padding: 0 0 65px;
}

.popular-post-inner ul li .footer-link{
    color: #b7b4b4;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif;
}

.hover-sosmed a img {
    width:25px;
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hover-sosmed a img:hover {
    -webkit-filter: sepia(0);
    filter: sepia(0);
    background: #52b2ec;
    border-radius: 50%;
}

.navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:focus, .navbar .navbar-nav>.open>a:hover, .travel-times span, .uc, .owl-theme .owl-controls .owl-buttons div, figure.effect-milo .ratting, .block .price, .destination-grid .dest-name h5, .hotel-item .hotel-body .ratting i, .blog-content:hover h4, .portfolio-sorting li a:hover, .portfolio-sorting li a.active, .filters-btn:hover i, .travel-title span i, .pagination-inner .pager li > a:hover, .pagination > li > a, .cats-widget ul li:hover, .cats-widget ul li:hover a, .popular-post-inner ul li a:hover, .checkbox-star .star i, .help-widget h4 span, .hotel-review .hotel-review-ratting, .booking-form .icon-addon .glyphicon, .btn-pm, .contact-icon a:hover, .contact-content a, .categoty li a:hover, .footer-menu ul li a:hover {
    color: #52b2ec !important;
}

.alert {
  border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: 0 1px 2px rgba(0,0,0,0.11);
  display: table;
  width: 100%;
}

.alert-white {
  background-image: linear-gradient(to bottom, #fff, #f9f9f9);
  border-top-color: #d8d8d8;
  border-bottom-color: #bdbdbd;
  border-left-color: #cacaca;
  border-right-color: #cacaca;
  color: #404040;
  padding-left: 61px;
  position: relative;
}

.alert-white.rounded {
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.alert-white.rounded .icon {
  border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
}

.alert-white .icon {
  text-align: center;
  width: 45px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #bdbdbd;
  padding-top: 15px;
}


.alert-white .icon:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  border: 1px solid #bdbdbd;
  position: absolute;
  border-left: 0;
  border-bottom: 0;
  top: 50%;
  right: -6px;
  margin-top: -3px;
  background: #fff;
}

.alert-white .icon i {
  font-size: 20px;
  color: #fff;
  left: 12px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
}
/*============ colors ========*/
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-white.alert-success .icon, 
.alert-white.alert-success .icon:after {
  border-color: #54a754;
  background: #60c060;
}

.navbar-header .logo-image:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: 65%;
    height: 90%;
    width: 42%;
    -webkit-transform: skew(-57deg);
    -moz-transform: skew(-57deg);
    -ms-transform: skew(-57deg);
    -o-transform: skew(-57deg);
    transform: skew(-57deg);
    background: #f9f8f8;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/loading.gif) center no-repeat rgba(255, 255, 255, 0.86);
}

.destination {
    position: relative;
    background-image: url(../images/paket-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;
}

.color-white label{
  color: #f5f2f2;
}


@media (min-width: 768px){
	.navbar {
	    background-color: transparent;
	    border-color: transparent;
	   /* border-bottom: 0px dotted rgba(255,255,255,0.3);*/
        /*border-bottom: 1px dotted #fbc105;*/
	    height: 100px;
	    /*background: #3ea9e7;*/
      background: rgba(58, 166, 229, 0.78);
      background: transparent;
	}

	.header-top {
	    position: relative;
	    font-size: 13px;
	    color: #ffffff;
	    height: 30px;
	    background: #f9f8f8;
	}

	.navbar.affix {
		background: #52b2ec;
	   /* background-color: white;*/
	    border-color: rgba(34, 34, 34, 0.1);
	    height: 100px;
        border-bottom: 1px dotted #fbc105;
	}

    .navbar.affix .nav > li > a, .navbar.affix .nav > li > a:focus {
       /* color: #40a9e9;*/
        color: #f9f8f8;
    }

    /*.navbar.affix .nav > li > a:hover, .navbar.affix .nav > li > a:focus:hover {
        color: #222222;
    }
*/
    /*.navbar .nav > li > a:hover, .navbar .nav > li > a:focus:hover {
        color: #222222;
    }*/
    .package-wiget {
        min-height: 192px;
        
    }

    .header-content {
      padding: 0;
      height: 40vh;
  }

  .blog-content {
    height: 375px;
  }


}

@media (max-width: 767px){
  .packages-img{
    height: 110px;
  }
	.slider {
	    margin-top: 50px;
	    height: 225px;
	}

	.panel{
		margin-top:0%;
	}

	.hidden-sm { 
		display: none;
	
	}

	.header-top {
	    background: #f9f8f8;
	    padding: 0px;
	    padding-top: 0px;
	}

	.nav-tabs > li > a {
	    padding: 15px 16.4px;
	}

    footer {
        padding-top: 55px;
    }

    .package-wiget {
        background-color: #fff;
        margin-bottom: 30px;
        box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.03);
        height: 165px;

    }

}

@media only screen and (max-width: 376px) { 
  .packages-img{
    height: 90px;
  }
}

